<?xml version="1.0" encoding="utf-8"?>
<component size="236,74" pivot="0.5,0.5" extention="Button">
  <controller name="cont_type" pages="0,news,1,games,2,hot" selected="0"/>
  <controller name="cont_tab" pages="0,none,1,tab" selected="0"/>
  <displayList>
    <image id="n3_fbkw" name="n3" src="gqcq2" fileName="img/bbx.png" xy="0,0" size="236,74">
      <gearColor controller="cont_tab" pages="0,1" values="#ffffff|#ffff33"/>
    </image>
    <text id="n4_fbkw" name="text_type" xy="19,13" size="206,48" fontSize="35" color="#990000" align="center" vAlign="middle" vars="true" autoSize="shrink" singleLine="true" text="News">
      <gearText controller="cont_type" pages="1,2" values="Games|Hot" default="News"/>
    </text>
  </displayList>
  <Button downEffect="dark" downEffectValue=".8"/>
</component>